<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Pr-dZ-gup.title</key>
	<string>字体..</string>
	<key>2UN-U9-uMh.title</key>
	<string>字符</string>
	<key>GH5-mR-urS.title</key>
	<string>尺寸</string>
	<key>Gs0-aX-a8X.ibShadowedToolTip</key>
	<string>设置固定字符层的垂直对齐方式</string>
	<key>QTP-2x-Zzu.title</key>
	<string>常规</string>
	<key>fVn-Pv-MCC.placeholderString</key>
	<string>自动</string>
	<key>gYn-Tw-MKk.title</key>
	<string>其他视图</string>
	<key>kVb-H6-bXI.title</key>
	<string>段落</string>
	<key>o4s-2a-F5y.ibShadowedToolTip</key>
	<string>调整可变字体选项。</string>
	<key>pev-li-sqr.title</key>
	<string>线条</string>
	<key>wny-jP-vKP.ibShadowedToolTip</key>
	<string>设置字符层的水平对齐方式</string>
</dict>
</plist>
